//if IE 4+
if (document.all) {
parent.list.document.write('<link href="../chem.css" rel="stylesheet" type="text/css">')
}
//else if NS 4
else if (document.layers){
///do not add css
}
//else if NS 6 (supports new DOM)
else if (document.getElementById){
parent.list.document.write('<link href="../chem.css" rel="stylesheet" type="text/css">')
}

